Product comparison · 2 network switches

D-Link DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black vs Zyxel ES-108A V3

Add a product
  • 28specifications compared
  • 18differ
  • 10identical
  • 73known for one product only

Key differences

  • Switch type
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Managed
    • ES-108A V3:Unmanaged
  • Basic switching RJ-45 Ethernet ports quantity
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:24
    • ES-108A V3:8
  • MAC address table
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:16000 entries
    • ES-108A V3:1000 entries
  • Switching capacity
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:56 Gbit/s
    • ES-108A V3:1.6 Gbit/s
  • Product colour
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Black
    • ES-108A V3:Metallic
  • LED indicators
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:Activity, Link, Power, Speed
    • ES-108A V3:Yes
  • Buffer size
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:1.5 KB
    • ES-108A V3:56 KB
  • Operating temperature (T-T)
    • DGS-1210-28/ME Managed L2 Gigabit Ethernet (10/100/1000) 1U Black:-5 - 50 °C
    • ES-108A V3:0 - 50 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of DGS-1210-28/ME, ES-108A V3
101 specifications
Management features1 differ
Switch typeDiffersManagedUnmanaged
Switch layerKnown for oneL2Unknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
Traffic classificationKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213, RFC 1493, RFC 1907, RFC 1757, RFC 2819, RFC 2021, RFC1398, 1643, 1650, 2358, 2665, RFC2674,4363, RFC 2233, 2863, RFC 2618, RFC 2620, RFC 2925Unknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers248
Basic switching RJ-45 Ethernet ports typeDiffersGigabit Ethernet (10/100/1000)Fast Ethernet (10/100)
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network1 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3, IEEE 802.3az, IEEE 802.3x
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 1000BASE-TUnknown — not stated by the source
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
Port mirroringKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneTagged VLAN, Port-based VLANUnknown — not stated by the source
Cable length detectionKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber ethernet cabling technologyKnown for one1000BASE-XUnknown — not stated by the source
Data transmission2 differ
MAC address tableDiffers16000 entries1000 entries
Switching capacityDiffers56 Gbit/s1.6 Gbit/s
ThroughputKnown for one41.7 MppsUnknown — not stated by the source
Number of queuesKnown for one8Unknown — not stated by the source
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Securityidentical
DHCP featuresKnown for oneDHCP server, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneGuest VLAN, MAC-based authentication, Port-based authenticationUnknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for one802.1x RADIUS, SSHUnknown — not stated by the source
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Design2 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersBlackMetallic
LED indicatorsDiffersActivity, Link, Power, SpeedYes
SafetyKnown for oneCE LVD, UL, CBUnknown — not stated by the source
Electromagnetic compatibilityKnown for oneFCC A, CE A, VCCIUnknown — not stated by the source
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performance1 differ
Memory typeKnown for oneDDR3-SDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one32 MBUnknown — not stated by the source
Buffer sizeDiffers1.5 KB56 KB
Noise levelKnown for one0 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one388138 hUnknown — not stated by the source
Plug and PlayKnown for oneUnknown — not stated by the sourceYes
Poweridentical
Power consumption (typical)Known for one22.45 WUnknown — not stated by the source
Input voltageKnown for oneUnknown — not stated by the source100 - 240 V
Output voltageKnown for oneUnknown — not stated by the source5 V
Output currentKnown for oneUnknown — not stated by the source1 A
Power consumption (max)Known for oneUnknown — not stated by the source1.52 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneNoUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs-5 - 50 °C0 - 50 °C
Storage relative humidity (H-H)Differs5 - 90%10 - 95%
Heat dissipationKnown for one76.59 BTU/hUnknown — not stated by the source
Weight & dimensions3 differ
WidthDiffers440 mm155 mm
DepthDiffers140 mm85 mm
HeightDiffers44 mm26 mm
WeightKnown for oneUnknown — not stated by the source304 g
Packaging data4 differ
Package widthDiffers250 mm161 mm
Package depthDiffers492 mm90 mm
Package heightDiffers72 mm95 mm
Package weightDiffers3.33 kg477.5 g
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Technical detailsidentical
Master (outer) cases per pallet (air)Known for one24 pc(s)Unknown — not stated by the source
Master (outer) cases per pallet (sea)Known for one36 pc(s)Unknown — not stated by the source
Pallet gross lengthKnown for one110 cmUnknown — not stated by the source
Pallet gross weight (air)Known for one439.9 kgUnknown — not stated by the source
Pallet gross weight (sea)Known for one650.6 kgUnknown — not stated by the source
Pallet gross widthKnown for one120 cmUnknown — not stated by the source
Pallet height (air)Known for one130.3 cmUnknown — not stated by the source
Pallet height (sea)Known for one188.7 cmUnknown — not stated by the source
Products per pallet (air)Known for one120 pc(s)Unknown — not stated by the source
Products per pallet (sea)Known for one180 pc(s)Unknown — not stated by the source
Products per shipping (inner) caseKnown for one5 pc(s)Unknown — not stated by the source
Shipping (inner) case gross weightKnown for one17.5 kgUnknown — not stated by the source
Shipping (inner) case heightKnown for one29.2 cmUnknown — not stated by the source
Shipping (inner) case lengthKnown for one51 cmUnknown — not stated by the source
Shipping (inner) case net weightKnown for one16.6 kgUnknown — not stated by the source
Shipping (inner) case widthKnown for one38.1 cmUnknown — not stated by the source
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons